Name:           gnome-applet-rhythmbox
Version:        0.1.7
Release:        1%{?dist}
Summary:        A GNOME panel applet to control Rhythmbox's playback

Group:          Applications/Multimedia
License:        GPL
URL:            http://web.ics.purdue.edu/~kuliniew/rhythmbox-applet/
Source0:        http://web.ics.purdue.edu/~kuliniew/rhythmbox-applet/downloads/rhythmbox-applet-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  gnome-panel-devel eel2-devel rhythmbox
#Requires:       

%description
Rhythmbox Applet is a small, simple GNOME panel applet that lets you control
Rhythmbox's playback from a panel.

%prep
%setup -q -n rhythmbox-applet-%{version}

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang rhythmbox-applet

%clean
rm -rf $RPM_BUILD_ROOT

%files -f rhythmbox-applet.lang
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README THANKS TODO
%{_datadir}/gnome-2.0/ui/*.xml
%{_datadir}/rhythmbox-applet
%{_libdir}/bonobo/servers/*.server
%{_libexecdir}/*
%{_sysconfdir}/gconf/schemas/*.schemas

%changelog
* Thu Jul  7 2005 Ignacio Vazquez-Abrams <ivazquez@ivazquez.net> 0.1.7-1
- Initial RPM release
